@media only screen and (max-width: 800px) {

    /* Force table to not be like tables anymore */
    table.table-responsive-minto, 
    .table-responsive-minto thead, 
    .table-responsive-minto tbody, 
    .table-responsive-minto th, 
    .table-responsive-minto td, 
    .table-responsive-minto tr { 
        display: block; 
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .table-responsive-minto thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table-responsive-minto tr { border: 4px solid #ccc; }

    .table-responsive-minto td { 
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 40%; 
        white-space: normal;
        text-align:left;
    }

    .table-responsive-minto td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: .75rem;
        left: 6px;
        width: 37%; 
        padding-right: 10px; 
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }

    /*
    Label the data
    */
    .table-responsive-minto td:before { content: attr(data-title); }
}

